Flare-Dart

Flutter runtime written in Dart

Installation

Add flare_dart as a dependency in your pubspec.yaml file.

License

See the LICENSE file for license rights and limitations (MIT).

Libraries

aabb
actor
actor_animation
actor_artboard
actor_axis_constraint
actor_bone
actor_bone_base
actor_color
actor_component
actor_constraint
actor_distance_constraint
actor_drawable
actor_ellipse
actor_event
actor_flags
actor_ik_constraint
actor_image
actor_jelly_bone
actor_node
actor_node_solo
actor_path
actor_polygon
actor_rectangle
actor_root_bone
actor_rotation_constraint
actor_scale_constraint
actor_shape
actor_skin
actor_skinnable
actor_star
actor_targeted_constraint
actor_transform_constraint
actor_translation_constraint
actor_triangle
binary_reader
block_reader
block_types
cubic
cubic_ease
dependency_sorter
hold
interpolator
jelly_component
json_block_reader
json_reader
keyframe
linear
mat2d
path_point
property_types
stream_reader
transform_components
transform_space
vec2d